.qs_0_0_0_250_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_250_ { margin-bottom: 0.00in }

.qs_0_0_0_262_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_262_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_266_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_266_ { margin-bottom: 0.00in }

.qs_0_0_0_268_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_268_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_270_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_270_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_272_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_272_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_274_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_274_ { margin-bottom: 0.00in }

.qs_0_0_0_276_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_276_ { margin-bottom: 0.00in }

.qs_0_0_0_278_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_278_ { margin-bottom: 0.00in }

.qs_0_0_0_280_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_280_ { margin-bottom: 0.00in }

.qs_0_0_0_282_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_282_ { margin-bottom: 0.00in }

.qs_0_0_0_284_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_284_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_286_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_286_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_290_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_290_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_292_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_292_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_296_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_296_ { margin-bottom: 0.00in }

.qs_0_0_0_298_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_298_ { margin-bottom: 0.00in }

.qs_0_0_0_300_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_300_ { margin-bottom: 0.00in }

.qs_0_0_0_302_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_302_ { margin-bottom: 0.00in }

.qs_0_0_0_334_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_334_ { margin-bottom: 0.00in }

.qs_0_0_0_336_ { text-indent: 0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_336_ { margin-bottom: 0.00in }

.qs_0_0_0_339_ { text-indent: 0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_339_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_341_ { text-indent: 0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_341_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_0_0_0_343_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_343_ { margin-bottom: 0.00in }

.qs_0_0_0_345_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_345_ { margin-bottom: 0.00in }

.qs_0_0_0_347_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_347_ { margin-bottom: 0.00in }

.qs_0_0_0_349_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_0_0_0_349_ { margin-bottom: 0.00in }

.qs_0_0_0_351_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_351_ { margin-bottom: 0.00in }

.qs_0_0_0_353_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_353_ { margin-bottom: 0.00in }

.qs_0_0_0_355_ { text-indent: -0.19in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_355_ { margin-bottom: 0.00in; margin-left: 0.38in }

.qs_0_0_0_357_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_357_ { margin-bottom: 0.00in }

.qs_0_0_0_359_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_0_0_0_359_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_2x2_cell_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_2x2_cell_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_6x3_cell_ { text-align: left; font-family: Helvetica, Arial, sans-serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_6x3_cell_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___Rev__ { font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___Rev__ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_Body_Text_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 13.0pt; color:rgb(0,0,0) }
div.qs_Body_Text_ { margin-top: 0.02in; margin-bottom: 0.00in }

.qs_Body_Text_2_ { text-indent: 0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 13.0pt; color:rgb(0,0,0) }
div.qs_Body_Text_2_ { margin-bottom: 0.00in }

.qs_Body_Text_Indent_ { text-indent: 0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_Body_Text_Indent_ { margin-bottom: 0.00in }

.qs_Body_Text_Indent_3_ { text-indent: 0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_Body_Text_Indent_3_ { margin-bottom: 0.00in }

.qs_Cnv_cell_ { font-family: Times, 'Times New Roman', serif; font-size: 13.0pt; color:rgb(0,0,0) }
div.qs_Cnv_cell_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_Cnv_cellind_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_Cnv_cellind_ { margin-top: 0.04in; margin-bottom: 0.04in; margin-left: 0.23in }

.qs_Cnv_cenhed_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_Cnv_cenhed_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_Cnv_medcen_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_Cnv_medcen_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_Cnv_medlft_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_Cnv_medlft_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_Footer_rtf_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_Footer_rtf_ { margin-bottom: 0.00in }

.qs_Heading1_rtf_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 13.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_Heading1_rtf_ { margin-bottom: 0.00in }

.qs_LPTOC1_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC1_1_ { margin-bottom: 0.00in }

.qs_LPTOC1_3_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC1_3_ { margin-bottom: 0.00in }

.qs_LPTOC2_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_LPTOC2_1_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_LPTOC2_10_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_10_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_LPTOC2_2_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_2_ { margin-bottom: 0.00in }

.qs_LPTOC2_3_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_3_ { margin-bottom: 0.00in }

.qs_LPTOC2_4_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_4_1_ { margin-bottom: 0.00in }

.qs_LPTOC2_5_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_5_ { margin-bottom: 0.00in }

.qs_LPTOC2_6_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_6_ { margin-bottom: 0.00in }

.qs_LPTOC2_7_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_7_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_LPTOC2_8_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_LPTOC2_8_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_LPTOC2_9_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC2_9_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_LPTOC3_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_LPTOC3_1_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_LPTOC3_2_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC3_2_ { margin-bottom: 0.00in }

.qs_LPTOC3_4_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC3_4_ { margin-bottom: 0.00in }

.qs_LPTOC3_5_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC3_5_ { margin-bottom: 0.00in }

.qs_LPTOC3_6_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC3_6_ { margin-bottom: 0.00in }

.qs_LPTOC4_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC4_ { margin-bottom: 0.00in }

.qs_LPTOC5_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_LPTOC5_1_ { margin-bottom: 0.00in }

.qs_LPTOC5_2_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC5_2_ { margin-bottom: 0.00in }

.qs_LPTOC5_2_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC5_2_1_ { margin-bottom: 0.00in }

.qs_LPTOC5_2_2_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC5_2_2_ { margin-bottom: 0.00in }

.qs_LPTOC6_1_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC6_1_ { margin-bottom: 0.00in }

.qs_LPTOC6_2_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_LPTOC6_2_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_Mapped_char_ { text-align: center; padding-left: 0 !important; font-family: Symbol_B; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_Mapped_char_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_Normal_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_Normal_ { margin-bottom: 0.00in }

.qs_Section_ { font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_Section_ { margin-bottom: 0.00in }

.qs_Subchapter_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_Subchapter_ { margin-bottom: 0.00in }

.qs_Top_O_Page_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 26.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_Top_O_Page_ { margin-top: 0.75in; margin-bottom: 0.00in }

.qs__Toc374351872_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs__Toc374351872_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs__Toc374351873_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs__Toc374351873_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs__Toc374351874_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs__Toc374351874_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs__Toc374351875_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs__Toc374351875_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs__Toc374351876_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs__Toc374351876_ { margin-top: 0.25in; margin-bottom: 0.00in }

.qs_anomaly_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_anomaly_ { margin-top: 0.02in; margin-bottom: 0.02in }

.qs_anomaly_blankpage_ { font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_anomaly_blankpage_ { margin-top: 0.02in; margin-bottom: 0.02in }

.qs_anomaly_cent_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_anomaly_cent_ { margin-top: 0.02in; margin-bottom: 0.02in }

.qs_atxt_1section_ { text-indent: 0.23in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_atxt_1section_ { margin-top: 0.17in; margin-bottom: 0.03in }

.qs_atxt_2subsec_ { text-indent: 0.23in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_atxt_2subsec_ { margin-top: 0.03in; margin-bottom: 0.03in }

.qs_atxt_3para_ { text-indent: 0.23in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_atxt_3para_ { margin-top: 0.03in; margin-bottom: 0.03in }

.qs_atxt_4subdiv_ { text-indent: 0.30in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_atxt_4subdiv_ { margin-top: 0.03in; margin-bottom: 0.03in }

.qs_atxt_5subdpara_ { text-indent: 0.30in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_atxt_5subdpara_ { margin-top: 0.03in; margin-bottom: 0.03in }

.qs_autonum_prop_ { text-indent: -0.38in; word-spacing: 0px; text-align: left; font-family: Symbol_A; font-size: 14.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs_autonum_prop_ { margin-bottom: 0.00in; margin-left: 0.75in }

.qs_bullet_ { text-indent: -0.38in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0) }
div.qs_bullet_ { margin-top: 0.06in; margin-bottom: 0.06in; margin-left: 1.13in; margin-right: 1.13in }

.qs_celcen9_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_celcen9_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_foot_left_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_foot_left_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_foot_right_ { text-align: right; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_foot_right_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_graphic_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_graphic_ { margin-top: 0.11in; margin-bottom: 0.23in }

.qs_head_dictl2_ { text-align: left; font-family: Helvetica Black, Arial Black, sans-serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_head_dictl2_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_head_dictr_ { text-align: right; font-family: Helvetica Black, Arial Black, sans-serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_head_dictr_ { margin-bottom: 0.00in }

.qs_head_pagel_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_head_pagel_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_head_pager_ { text-align: right; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_head_pager_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_head_titlel_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-variant: small-caps; text-transform:uppercase; color:rgb(0,0,0) }
div.qs_head_titlel_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_head_titler_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-variant: small-caps; text-transform:uppercase; color:rgb(0,0,0) }
div.qs_head_titler_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_line_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_line_ { margin-top: 0.06in; margin-bottom: 0.08in }

.qs_list_bullet_ { text-indent: -0.38in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_list_bullet_ { margin-bottom: 0.00in; margin-left: 1.13in; margin-right: 1.13in }

.qs_list_letter_ { text-indent: -0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_list_letter_ { margin-bottom: 0.00in; margin-left: 1.13in; margin-right: 1.13in }

.qs_list_number_ { text-indent: -0.75in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_list_number_ { margin-bottom: 0.00in; margin-left: 1.13in; margin-right: 1.13in }

.qs_list_plain_ { text-indent: -0.38in; word-spacing: 0px; text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_list_plain_ { margin-bottom: 0.00in; margin-left: 1.13in; margin-right: 1.13in }

.qs_micro_caption_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_micro_caption_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_note_annot_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_annot_ { margin-left: 0.90in; margin-top: 0.02in; margin-bottom: 0.00in }

.qs_note_cont_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_cont_ { margin-left: 0.90in; margin-top: 0.02in; margin-bottom: 0.00in }

.qs_note_history_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_history_ { margin-left: 0.90in; margin-top: 0.01in; margin-bottom: 0.00in }

.qs_note_note_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_note_ { margin-left: 0.90in; margin-top: 0.01in; margin-bottom: 0.06in }

.qs_note_para_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_para_ { margin-left: 0.90in; margin-bottom: 0.06in }

.qs_note_section_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_section_ { margin-left: 0.90in; margin-bottom: 0.06in }

.qs_note_subdiv_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_subdiv_ { margin-left: 0.90in; margin-bottom: 0.06in }

.qs_note_subdpar_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_subdpar_ { margin-left: 0.90in; margin-bottom: 0.06in }

.qs_note_subsec_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_note_subsec_ { margin-left: 0.90in; margin-bottom: 0.06in }

.qs_num_chapnum_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_num_chapnum_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_num_paranum_ { font-weight: bold; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_num_paranum_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_num_sectnum_ { font-family: Helvetica, Arial, sans-serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_num_sectnum_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_num_subchap_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_num_subchap_ { margin-top: 0.17in; margin-bottom: 0.00in }

.qs_num_subdnum_ { font-weight: bold; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_num_subdnum_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_num_subdparanum_ { font-weight: bold; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_num_subdparanum_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_num_subsecnum_ { font-family: Helvetica, Arial, sans-serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_num_subsecnum_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_para_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_para_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_cfr_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_cfr_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_codenuma_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_codenuma_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_codenumb_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_codenumb_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_nonref_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_nonref_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_statnuma_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_statnuma_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_statnumb_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_statnumb_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_ref_usc_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_ref_usc_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_row_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; color:rgb(0,0,0) }
div.qs_row_ { margin-bottom: 0.00in }

.qs_table_9bcent_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_table_9bcent_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_table_cell_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_table_cell_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_table_cell9_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_table_cell9_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_table_cellcen_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0) }
div.qs_table_cellcen_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_table_cellcen9_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_table_cellcen9_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs_title_chapter_ { text-align: center; padding-left: 0 !important; font-family: Helvetica, Arial, sans-serif; font-size: 13.0pt; font-weight: bold; font-variant: small-caps; text-transform:uppercase; color:rgb(0,0,0) }
div.qs_title_chapter_ { margin-top: 0.15in; margin-bottom: 0.45in }

.qs_title_para_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-style: italic; color:rgb(0,0,0) }
div.qs_title_para_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_title_section_ { font-family: Helvetica, Arial, sans-serif; font-size: 11.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_title_section_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_title_sub_section_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; font-variant: small-caps; text-transform:none; color:rgb(0,0,0) }
div.qs_title_sub_section_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_title_subchap_ { text-align: center; padding-left: 0 !important; font-family: Times, 'Times New Roman', serif; font-size: 12.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_title_subchap_ { margin-top: 0.06in; margin-bottom: 0.12in }

.qs_title_subdiv_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_title_subdiv_ { margin-top: 0.06in; margin-bottom: 0.06in }

.qs_toc_entry_ { text-indent: -1.05in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0) }
div.qs_toc_entry_ { margin-bottom: 0.00in; margin-left: 1.05in }

.qs_toc_subchap_ { text-align: left; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; font-weight: bold; color:rgb(0,0,0) }
div.qs_toc_subchap_ { margin-top: 0.08in; margin-bottom: 0.02in }

.qs___atxt_1section_ { font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___atxt_1section_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___atxt_2subsec_ { font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___atxt_2subsec_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___bullet_ { font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___bullet_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___list_bullet_ { font-family: Times, 'Times New Roman', serif; font-size: 14.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___list_bullet_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___list_letter_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___list_letter_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___list_number_ { font-family: Times, 'Times New Roman', serif; font-size: 11.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___list_number_ { margin-top: 0.04in; margin-bottom: 0.04in }

.qs___note_history_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___note_history_ { margin-left: 0.90in; margin-top: 0.04in; margin-bottom: 0.04in }

.qs___note_note_ { text-indent: -0.15in; word-spacing: 0px; font-family: Times, 'Times New Roman', serif; font-size: 9.0pt; color:rgb(0,0,0); font-weight: bold }
div.qs___note_note_ { margin-left: 0.90in; margin-top: 0.04in; margin-bottom: 0.04in }

